Votre question

Compatibilité firefox 4 0 1et megamanager

Tags :
  • Programme
  • Logiciels
Dernière réponse : dans Logiciels
22 Mai 2011 08:47:25

J'ai un compte premium chez Megamanager mais depuis que je suis passé d'Internex Explorer à Firefox version 4 0 1, je ne peux plus télécharger avec Mégamanager. L'intégration ne peut pas être téléchargée car pas compatible avec Firefox 4 0 1. Que faire ?

Autres pages sur : compatibilite firefox 1et megamanager

23 Juin 2011 19:31:39

j'ai le même problème aujourd'hui depuis que j'ai mis à jour firefox.
j'attends donc moi aussi une réponse
merci
m
0
l
1 Août 2011 15:41:08

Bonjour,
Il y une solution, c'est pas très conventionnel et peut-être compliqué :
- dans le dossier megamanager, ouvrez l'archive megamanager-1.1.xpi avec un programme type WinRAR.
- ouvrez le fichier install.rtf (avec WordPad par exemple)
- modifiez la valeur de version max pour firefox :

<!-- Firefox, Mozilla, Netscape 7.x -->
<em:targetApplication>
<Description>
<em:id>{ec8030f7-c20a-464f-9b0e-13a3a9e97384}</em:id>
<em:minVersion>1.0</em:minVersion>
<em:maxVersion>6.0.*</em:maxVersion>
</Description>
</em:targetApplication>

- Enregistrez au format ".txt", mais peu importe, faudra supprimer l’extension.
- Remplacez le fichier install.rtf dans l'archive par le nouveau.
- Relancez megamanager et le module Firefox

@+
m
0
l
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS